RubyGems Navigation menu

api_client 0.5.7

API client builder

Gemfile
          gem 'api_client', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install api_client
  
  
  
  
  
  
  

Total downloads 39,447

For this version 2,678

Show all versions (27 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.7 - April 14, 2014 (20 KB)
  2. 0.5.6 - April 2, 2014 (19.5 KB)
  3. 0.5.5 - November 5, 2013 (19.5 KB)
  4. 0.5.4 - November 5, 2013 (19.5 KB)
  5. 0.5.3 - November 5, 2013 (19 KB)
Show all versions (27 total)